

.row-fluid {
    width: 100%;
}

.row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 11.3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574468085%;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.blog-date{
    margin-bottom: 5px;
    font-style: italic;
}

.row-fluid .span6 {
    width: 48.71795% !important;
}
.row-fluid .span9 {
    width: 74.46808510638297% !important;
}

.row-fluid h1{
    line-height: 1.2;
}

.single img{
    height: auto;
}
.related-posts .post-title{font-size:20px !important; margin-top:20px;margin-bottom: 20px;}
.related-posts ul{list-style: none; padding: 0px;}
.related-posts li{width: 20%; display: inline-block;vertical-align: top;margin-right:1%;}
.related-posts img{display: block;margin-bottom: 10px;}
@media (max-width: 1137px) {
  .related-posts li{
    width:45%;
  }
}
@media (max-width: 600px) {
  .related-posts li{
    width:100%;
    margin-right:0%;
  }
}


.blog-row{
    margin-bottom: 20px;
}

.single-date{
    margin-bottom: 20px;
    font-size: 15px;
    display: block;
}

.blog-row img{
    width: 100%;
    height: auto;
    max-height: 260px;
}

.blog-row .span6{
    
}

.blog-row h2 a{
    color: #001441;
    font-weight: 600;
    font-size: 18px;
}

.blog-row h2 a:hover{
    color: #435464;
}

.blog-row h2{
    margin-bottom: 5px;
    line-height: 0.8;
}



.row-fluid .span3 {
    width: 23.404255319148934% !important;
}

.widget, .widget ul{
    list-style: none;
}

.widget{
    margin-bottom: 20px;
}
.read_more{
    display: inline-block;
    padding: 5px 10px;
    background: #E12926;
    color: white;
}

.read_more:hover{
    background: #435464;
    color: white !important;
}


.widget ul li a{
    color: #435464;
}

.widget ul li a:hover{
    color: #E12926;
}


@media (max-width: 600px){
.row-fluid .span6, .row-fluid .span9, .row-fluid .span3{
    width: 100% !important;
    margin-bottom: 20px;
}
.row-fluid [class*="span"]{
  margin-left: 0 !important;
}
.blog-row img{
    max-height: none;
}

.blog-row{
    margin-bottom: 0px;
}

}

main ul.lp-bullet li a{
    color:#000 !important;
}

.collapseomatic {
    -ms-background-position-y: 5px;
    background-position-y: 5px;
}
